package de.intevation.flys.artifacts;

import de.intevation.flys.artifacts.model.FacetTypes;

/**
 * The default MINFO artifact.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class MINFOArtifact
extends      FLYSArtifact
implements   FacetTypes {

    /** The name of the artifact. */
    public static final String ARTIFACT_NAME = "minfo";


    /**
     * The default constructor.
     */
    public MINFOArtifact() {
    }

    /**
     * Returns the name of the concrete artifact.
     *
     * @return the name of the concrete artifact.
     */
    @Override
    public String getName() {
        return ARTIFACT_NAME;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
